package yaml_checker

import (
	"os"
	"strings"
)

func isStringEmpty(s string) bool {
	return strings.Trim(s, " ") == ""
}

func isStringNotEmpty(s string) bool {
	return strings.Trim(s, " ") != ""
}

func pathExists(path string) bool {
	_, err := os.Stat(path)
	if err == nil {
		return true
	}

	if os.IsNotExist(err) {
		return false
	}

	return false
}
